-- 基础信息
base_info = {
	group_id = 133217328
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 328001, monster_id = 28030102, pos = { x = -4438.997, y = 217.327, z = -4000.910 }, rot = { x = 349.059, y = 184.544, z = 0.000 }, level = 30, drop_tag = "鸟类", area_id = 14 },
	{ config_id = 328004, monster_id = 25030201, pos = { x = -4468.222, y = 219.304, z = -3986.824 }, rot = { x = 0.000, y = 130.792, z = 0.000 }, level = 30, drop_tag = "盗宝团", disableWander = true, area_id = 14 },
	{ config_id = 328005, monster_id = 25010201, pos = { x = -4470.497, y = 219.270, z = -3986.095 }, rot = { x = 8.391, y = 138.793, z = 3.052 }, level = 30, drop_tag = "盗宝团", disableWander = true, area_id = 14 },
	{ config_id = 328006, monster_id = 25010501, pos = { x = -4468.505, y = 219.713, z = -3984.172 }, rot = { x = 4.263, y = 142.162, z = 354.217 }, level = 30, drop_tag = "盗宝团", disableWander = true, area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 328002, monster_id = 20060301, pos = { x = -4453.131, y = 221.689, z = -3980.399 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "飘浮灵", pose_id = 101, area_id = 14 },
		{ config_id = 328003, monster_id = 20060301, pos = { x = -4454.224, y = 221.562, z = -3981.449 }, rot = { x = 342.799, y = 2.375, z = 354.177 }, level = 30, drop_tag = "飘浮灵", pose_id = 101, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 328001, 328004, 328005, 328006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
